@import "../base/variable.scss";
@import "../base/mixins.scss";

.form_section{
    margin-top: 80px;
    position: relative;
    z-index: 2;
    .image_area{
       position: relative;
       left: -100px;
       z-index: 2;
        img{
            width: 100%;
            height: 100%;
            object-fit: cover;
           
        }
    }
    .form_area{
        margin-bottom: 120px;
        .form-group{
            font-size: 14px;
            font-weight: 500;
            .form-control{
                font-size: 14px;
                font-weight: 500;
            }
            .custom-control{
                margin-top: 5px;
                .custom-control-label{
                    font-size: 12px;
                    font-weight: 500;
                    line-height: 20px;
                }
            }
        }
        .sending_button{
            margin-top: 10px;
            text-align: right;
            .btn-primary{
                width:160px;
            }
        }
    }
    .circle_image{
        position: absolute;
        z-index: 0;
        left: 0;
        top: -65px;
        width: 160px;
        height: 190px;
        img{
            width: 100%;
            height: 100%;
        }
    }
}


/* Extra Huge large desktops */
@media (min-width: 3891px) and (max-width: 5120px) {}

/* Extra Huge large desktops */
@media (min-width: 3831px) and (max-width: 3891px) {}

/* Extra Huge large desktops */
@media (min-width: 2840px) and (max-width: 3831px) {}

/* Extra Huge large desktops */
@media (min-width: 2560px) and (max-width: 3850px) {}

/* Extra Huge large desktops */
@media (min-width: 1921px) and (max-width: 2560px) {}

/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    
}

@media (min-width: 1200px) and (max-width: 1399px){
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .breadcame_section{
        .banner_area{
            .inner_area{
                .header_img{
                    right:265px;
                }
            }
        }
    }
    .form_section{
        .image_area{
            left: 8px;
        }
        .form_area{
            margin-right: 10px;
        }
    }
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
    .breadcame_section{
        .banner_area{
            .inner_area{
                .header_img{
                    right:134px;
                    bottom: -47px;
                }
                .heading{
                    h2{
                        font-size: 48px;
                    }
                }
            }
        }
    }
    .form_section{
        .image_area{
            position: unset;
            margin-top: 0;
            margin-bottom: 30px;
            margin: 0 auto;
            text-align: center;
        }
        .form_area{
            padding: 20px;
            margin-bottom: 50px;
        }
    } 
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    .breadcame_section{
        padding: 80px 0;
        .banner_area{
            .inner_area{
                .header_img{
                    right:84px;
                    bottom: -52px;
                }
                .heading{
                    h2{
                        font-size: 42px;
                    }
                }
            }
        }
    }
    .form_section{
        margin-top: 16px;
        .image_area{
            position: unset;
            margin-top: 0;
            margin-bottom: 30px;
            margin: 0 auto;
            text-align: center;
            width: 330px;
            height: 270px;
        }
        .form_area{
            padding: 10px;
            margin-bottom: 50px;
            .sending_button{
                margin-top: 0px;
            }
        }
    }
}


/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
    .breadcame_section{
        padding: 35px 0;
        .banner_area{
            .inner_area{
                h2{
                    font-size: 40px;
                }
            }
        }
    }
    .form_section{
        margin-top: 16px;
        .image_area{
            position: unset;
            width: 330px;
            height: 270px;
            margin-top: 0;
            margin-bottom: 30px;
            margin: 0 auto;
            text-align: center;
        }
        .form_area{
            padding: 10px;
            margin-bottom: 20px;
            .sending_button{
                margin-top: 0px;
                margin-bottom: 15px;
            }
        }
    } 
 }

/* Smaller phones */
@media (max-width: 360px) {
    .breadcame_section{
        padding: 35px 0;
        .banner_area{
            .inner_area{
                h2{
                    font-size: 35px;
                }
            }
        }
    }
    .form_section{
        margin-top: 16px;
        .image_area{
            position: unset;
            margin-top: 0;
            margin-bottom: 30px;
            width: 280px;
            height: 196px;
            margin: 0 auto;
            text-align: center;
        }
        .form_area{
            margin-bottom: 20px;
            padding: 10px;
            .sending_button{
                margin-top: 0px;
            }
            .sending_button{
                margin-top: 0px;
                margin-bottom: 15px;
            }
        }
    }
 }

/* Smaller phones */
@media (max-width: 320px) {
    
}